/*CSS Format by http://HomepageHelfer.net*/

body {
  background-color: #592D00;
  font-family: verdana, geneva, sans-serif;
  font-size: 14px;
  padding: 2px;
  color: #000000;
  background-image: url(bilder/bg1.png);
  background-position: 50% 80%;
  background-repeat: repeat-x;
  background-attachment: fixed;
}
h1 {
  color: #111111;
  text-align: center;
  font-family: verdana, geneva, sans-serif;
  font-size: 22px;
  text-decoration: none;
}
h2 {
  color: #222222;
  text-align: center;
  font-family: verdana, geneva, sans-serif;
  font-size: 20px;
  text-decoration: none;
}
h3 {
  color: #333333;
  text-align: center;
  font-family: verdana, geneva, sans-serif;
  font-size: 17px;
  text-decoration: none;
}
h4 {
  color: #333333;
  font-family: verdana, geneva, sans-serif;
  font-size: 16px;
  text-align: left;
  margin-top: 8px;
  margin-bottom: 3px;
  text-decoration: none;
}
a:link {
  font-family: verdana, geneva, sans-serif;
  font-weight: normal;  
  color: #000022;
  font-size: 14px;
  text-decoration: none;
}
a:visited {
  font-family: verdana, geneva, sans-serif;
  color: #000022;
  font-size: 14px;
  text-decoration: none;
}
a:active {
  font-family: verdana, geneva, sans-serif;
  color: #000022;
  font-size: 14px;
  text-decoration: none;
}
a:hover {
  font-family: verdana, geneva, sans-serif;
  color: #0000CC;
  font-size: 14px;
  text-decoration: underline;
}
p {
  text-align: center;
}
textarea {
  color: #000000;
  font-size: 12px;
  font-family: verdana;
  background-color: #FFFEED;
  border: solid 1px #000000;
}
#aussen {
  width: 880px;
  margin-right: auto;
  margin-left: auto;
  background-color: #FFFFAA;
  border-radius: 8px;
  border: 4px ridge #331A00;
  background-image: url(bilder/bg2.png);
  background-repeat: repeat-y;
  background-position: 0px 2px;
}
#header {
  width: 100%;
  background-color: #592D00;
  background-image: url(bilder/header.png);
  height: 120px;
  border-bottom: 2px ridge #331A00;
}
#header h1 {
  font-family: Verdana;
  font-size: 3.5em;
  color: #FFFF99;
  text-shadow: 2px 2px 8px #FFFFAA;  
  text-align: center;
  padding-top: 30px;
  margin: 0;
}
#boxleft {
  float: left;
  text-align: center;
  width: 140px;
}
#boxleft a {
    color: #FFD700;
}
#boxleft a:hover {
    color: #FFFFAA;
}
.titel {
  width: 140px;
  height: 30px;
  color: #FFFFFF;
  font-family: Arial Narrow;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  margin: 0px;
  padding: 0px;
  background-image: url(bilder/titel.png);
  background-repeat: no-repeat;
  line-height: 30px; 
}
.navigation a {
  display: block;
  width: 140px;
  height: 30px;
  font-family: Arial Narrow;
  font-size: 14px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  background-color: transparent;
  background-image: url(bilder/button.png);
  background-repeat: no-repeat;
  line-height: 30px; 
}
.navigation a:link, .Navigation a:visited {
  color: #FFD700;
  background-position: 0 0;
  text-decoration: none;
}
.navigation a:hover {
  background-color: transparent;
  background-position: 0 -30px;
  color: #FFFFAA;
}
#boxright {
  float: right;
  text-align: center;
  width: 140px;
}
#boxright a {
    color: #FFD700;
}
#boxright a:hover {
    color: #FFFFAA;
}
#inhalt {
  float: left;
  text-align: center;
  width: 578px;
  padding: 10px;
  margin: 0px;
  background-color: transparent;
}
#footer {
  float: left;
  width: 100%;
  height: 40px;
  color: #000000;
  line-height: 40px;
  text-align: center;
  font-family: Impact;
  font-size: 20px;  
  margin-top: 0px;
  border-top: 2px ridge #331A00;
  background-color: #C0C0C0;
  background-image: url(bilder/bg3.png);
  background-position: 10px 0;
  background-repeat: repeat-x;
}
.copyright {  
  font-size: 15px;
  font-family: Impact;
  font-style: normal;
  color: #FFFFFF;
  text-align: center;
}  
.copyright a {
  font-size: 15px;
  font-family: Impact;
  font-style: normal;
  color: #FFD700;
  text-decoration: none;
}
.copyright a:hover {
  color: #FFFFAA;
  text-decoration: underline;
}
.clear {
  clear: both;
}